@media(max-width:1050px){

    .card{
        grid-template-columns:1fr;
        row-gap:12px;
        align-items:start;
    }

    .right{
        justify-self:start;
        max-width:none;
        text-align:left;
    }

}

@media (min-width: 769px) and (max-width: 1265px) {
    .nav-logo img.desktop-img {
        transform: scale(.70);
        transform-origin: left center;
    }
}

/* Hide the floating mobile menu on large screens. */
@media screen and (min-width: 901px) {
    #mobile-menu-container {
        display: none;
    }
}
/* === End SideBar2 Mobile Menu Design (Added) === */
@media screen and (max-width: 900px) {
	#mainNav{
        display: none;
    }
    img.desktop-img {
        width: 200px;
    }
	
.visitor-shell {
	width: 100%;
 }
	
}


@media(max-width:850px){

.kb-grid{
grid-template-columns:1fr;
}

.kb-grid>.TagLinks:last-child:nth-child(odd){
grid-column:auto;
}

.card{
flex-direction:column;
align-items:flex-start;
}

.right{
text-align:left;
}

.wrap{
width:95%;
}

}

 /*==================Title Header====================*/
/* Responsive */
@media(max-width:768px){

    .article-header{
        padding:22px;
    }

    .CodeTitles{
        font-size:2rem;
        line-height:1.25;
    }

}
 /*==================Title Header====================*/
  /*==================Search Bar====================*/
 @media(max-width:700px){

    .cff-search-form{
        flex-direction:column;
    }

    .SearchButton{
        width:100%;
    }
}
  /*==================Search Bar====================*/